Endpoint Vulnerability

CVE-2019-9516nginx: HTTP/2: 0-length headers leads to denial of service [fedora-all]

Description

HTTP/2: 0-length headers leads to denial of service [fedora-all]

Affected Products

nginx

References

CVE-2019-9516,